# SolrQuery::setTermsReturnRaw

(PECL solr >= 0.9.2)

SolrQuery::setTermsReturnRaw — Devuelve los caracteres en bruto del término indexado

### Descripción

public SolrQuery::setTermsReturnRaw(bool `$flag`): SolrQuery

Si es true, devuelve los caracteres en bruto del término indexado, sin tener en cuenta si es legible por humanos.

### Parámetros

`value`

  `true` o `false`

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.